<!DOCTYPE html>
<html>
    <head>
        <body>
            <h1>Edit Book</h1>
            <p>Name:</p>
            <form action="{{url_for('editBook', books = books, book_id=book_id)}}" method = 'POST'>
            <label for="fname"></label>
            <input type="text" id="fname" name="fname" placeholder='{{fname}}'>
            <input type="submit" value="Edit">
            <a href="{{url_for('showBook')}}">Cancel</a>
             </form>
        </body>
    </head>
</html>




